Subject: Fw: Fw: Timeline for Billy Burke on Monday and Tuesday
From: thegraceful1 <[email-masked]>
To: Michael B <[email-masked]>
Date: Sun, 12 Jan 2014 20:43:35 +0000

Blessings, Grace

------ Original message ------
From: Deanne Moore

Monday

6:30 Welcome & Information

6:35 Intro Pastor Billy

6:37 Pastor Billy Teaches

By 8:00 Q & A – he can call for it whenever he wants

We will have students fill out cards with their questions and collect before class begins & during the Q& A.

Pastor Ross and I will review the questions, choose, and then alternate asking Pastor Billy the questions.

8:25 Unless Pastor Billy requests “1 more question”, I will say, “This is the last question”.

8:30ish Thank you, Pastor Billy; closing remarks while Pastor Billy leaves; dismissal

Tuesday

6:30 Welcome back & instructions for impartation

6:35 Intro Pastor Billy

6:36 Pastor Billy Teaches

7:30 Q&A

8:00 Impartation – The plan is to use the Rec Room, Clubhouse, and surrounding hallways as we expect the GPC to be packed with no room to move.

8:30 Dismissal when impartation is done (although people may leave after their impartation if they need to; others may want to linger)

Please let me know if there are any questions.

We’ll talk about & confirm the impartation strategy at dinner Monday night.

Lara,

We may need a nice looking broad basin for the anointing (olive) oil.

I believe that’s what we did last time, but there may be a better way.

I’ll think on it but at least think about what we might have in case we go that route.

Thanks to all of you for what you do to make everything run so smoothly!

Blessings,

Deanne